<!doctype html>
<html>
    <head>
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta content="text/html;charset=utf-8" http-equiv="Content-Type">
        <meta content="utf-8" http-equiv="encoding">
        <meta name="apple-mobile-web-app-capable" content="yes" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
        <title>Map</title>
        <link rel="stylesheet" type="text/css" href="../adapt/css/adapt.css">
        <script src="../libraries/jquery.min.js" type="text/javascript"></script>
        <script>
            $(document).ready(function() {
                Adapt = window.opener.require('core/js/adapt');
                Adapt.trigger('devtools:mapLoaded', window);
            });
        </script>
    </head>
    <body>
    </body>
</html>
